@charset "utf-8";
/* CSS Document */

/*------------------------------

#commonPage
common

------------------------------*/
/*------------------------------#commonPageHeader*/
#commonPageHeader {
	border-bottom: 17px solid #d20b00;
}
/*------------------------------#commonPage #sideNav*/
#commonPage #sideNav {
	float: left;
	width: 280px;
	padding-top: 60px;
	line-height: 1.3;
}
/*------------------------------#commonPage #sideNav #commonNav*/
#commonPage #sideNav dl {
	display:inline-block;
 *display: inline;
 *zoom: 1;
}
#commonPage #sideNav #commonNav {
	padding-left: 10px;
}
#commonPage #sideNav dt, #commonPage #sideNav li.movie, #commonPage #sideNav li.schedule, #commonPage #sideNav li.apply, #commonPage #sideNav li.group {
	margin-bottom: 15px;
	font-size: 133%;
	font-weight: bold;
}
#commonPage #sideNav li {
	padding: 0 5px;
}
#commonPage #sideNav li.movie, #commonPage #sideNav li.schedule, #commonPage #sideNav li.apply, #commonPage #sideNav li.group {
	padding:0 0 0 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.25em;
	zoom:1;
}
#commonPage #sideNav li.movie:hover, #commonPage #sideNav li.schedule:hover, #commonPage #sideNav li.apply:hover, #commonPage #sideNav li.group:hover {
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
#commonPage #sideNav dd ul {
	padding: 0 0 12px 30px;
}
#commonPage #sideNav dd li {
	margin-bottom: 15px;
	padding-left: 10px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left 0.05em;
	font-size: 108%;
	font-weight: bold;
	line-height: 1.2;
	zoom:1;
}
#commonPage #sideNav dd li:hover {
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
#commonPage #sideNav li a {
	display: inline-block;
	padding: 0 5px;
	color: #000;
	text-decoration: none;
}
#commonPage #sideNav li a:hover {
	color: #474747;
}
/*#commonPage #sideNav li dd{
	display: none;
}

 #sideNav inner contents open 
body.aboutrakuten #sideNav li.aboutrakuten dd,
body.message #sideNav li.aboutrakuten dd,
body.talent #sideNav li.aboutrakuten dd,
body.mission #sideNav li.aboutrakuten dd,
body.rakutenshugi #sideNav li.aboutrakuten dd,

body.ourbusiness #sideNav li.ourbusiness dd,
body.global #sideNav li.ourbusiness dd,
body.data #sideNav li.ourbusiness dd,
body.businessmodel #sideNav li.ourbusiness dd,

body.lifeatrakuten #sideNav li.lifeatrakuten dd,
body.benefits #sideNav li.lifeatrakuten dd,
body.office #sideNav li.lifeatrakuten dd{
	display: block !important;
}*/

/* #sideNav background-color setting */
body.aboutrakuten #sideNav li.aboutrakuten dt a, body.message #sideNav li.message a, body.talent #sideNav li.talent a, body.mission #sideNav li.mission a, body.rakutenshugi #sideNav li.rakutenshugi a,  body.ourbusiness #sideNav li.ourbusiness dt a, body.global #sideNav li.global a, body.data #sideNav li.data a, body.businessmodel #sideNav li.businessmodel a,  body.lifeatrakuten #sideNav li.lifeatrakuten dt a, body.benefits #sideNav li.benefits a, body.office #sideNav li.office a,  body.movie #sideNav li.movie a, body.schedule #sideNav li.schedule a, body.apply #sideNav li.apply a, body.group #sideNav li.group a {
	background-color: #ededed;
}
/*------------------------------#commonPage #sideNav #contentNav*/
#commonPage #sideNav #contentNav {
	width:220px;
	margin-top: 30px;
	padding-top: 30px;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left top;
	zoom: 1;
}
#commonPage #sideNav #contentNav ul, #commonPage #sideNav #contentNav ul li {
	margin:0;
	padding:0;
}
#commonPage #sideNav #contentNav ul li {
	padding-bottom: 30px;
}
/*------------------------------#commonPage #main*/

#commonPage #main {
	float: right;
	width: 665px;
	padding-top: 50px;
}
#commonPage #main h2 {
	padding-bottom: 20px;
	font-size: 250%;
	font-weight: bold;
	line-height:1.23;
}
#commonPage #main div.block {
	padding-bottom: 40px;
}
#commonPage #main h3 {
	padding-bottom: 25px;
	font-size: 175%;
	font-weight: bold;
	line-height: 1.33;
}
#commonPage #main h4 {
	padding-bottom: 20px;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.33;
}
#commonPage #main p, #commonPage #main ul {
	padding-bottom: 20px;
	font-size: 108%;
}
#commonPage #main p.read {
	padding-bottom: 0;
}
#commonPage #main strong {
	font-weight: normal;
	color: #bc000f;
}
/*global innerLink  current 20140702 */
 #commonPage #main #groupMenu ul.innerLinkclearfix li.pickupCurrent,  #commonPage #main #groupGlobalMenu ul.innerLinkclearfix li.globalCurrent,  #commonPage #main #groupAmericasMenu ul.innerLinkclearfix li.americasCurrent,  #commonPage #main #groupEuropeMenu ul.innerLinkclearfix li.europeCurrent,  #commonPage #main #groupAsiaoceaniaMenu ul.innerLinkclearfix li.lastChild {
	background: #999999;
	display:block;
}
#commonPage #main #groupMenu ul.innerLinkclearfix li.pickupCurrent a,  #commonPage #main #groupGlobalMenu ul.innerLinkclearfix li.globalCurrent a,  #commonPage #main #groupAmericasMenu ul.innerLinkclearfix li.americasCurrent a,  #commonPage #main #groupEuropeMenu ul.innerLinkclearfix li.europeCurrent a,  #commonPage #main #groupAsiaoceaniaMenu ul.innerLinkclearfix li.lastChild a {
	color: #ffffff;
	text-decoration: none;
	background: url("/corp/pc_files/careers/img/group/icon_arrow_current.gif") no-repeat scroll 15px 15px;
}
#commonPage #main #groupMenu ul.innerLinkclearfix li.pickupCurrent a:hover,  #commonPage #main #groupGlobalMenu ul.innerLinkclearfix li.globalCurrent a:hover,  #commonPage #main #groupAmericasMenu ul.innerLinkclearfix li.americasCurrent a:hover,  #commonPage #main #groupEuropeMenu ul.innerLinkclearfix li.europeCurrent a:hover,  #commonPage #main #groupAsiaoceaniaMenu ul.innerLinkclearfix li.lastChild a:hover {
	color: #ffffff;
	background: url("/corp/pc_files/careers/img/group/icon_arrow_active.gif") no-repeat scroll 15px 15px #333333;
}
/*companiesMain* 20140708　add*/

#commonPage #main #companiesMain h2 {
	border-bottom: 2px solid #9e9e9e;
	font-size: 175%;
	line-height: 1.2;
	margin-top: 35px;
	padding-bottom: 4px;
	font-weight: normal;
}
#commonPage #main #companiesMain h3 {
	font-size: 150%;
	line-height: 1.2;
	font-weight: normal;
	padding: 0;
}
#contents .worldOfficeList {
	margin-top: 20px;
}

#contents .worldServiceList li {
	margin-top: 40px;
	zoom:1;
}

#contents .worldServiceList li.first {
  margin-top: 0;
}

#commonPage #main ul.worldServiceList {
	font-size: 12px;
	margin-top: 20px;
	padding: 0;
}
#contents .worldServiceList dd {
	font-size: 120%;
	margin-top: 10px;
}

#contents .worldServiceList .appendInfo {
  display: block;
  font-size: 82%;
  margin-top: 8px;
}

#contents .articleDetail dt {
	float: left;
	width: 80px;
}
#contents .worldOfficeList .officeBox {
	margin-top: 40px;
	zoom:1;
}

#contents .worldOfficeList li.first {
  margin-top: 0;
}

#contents .worldOfficeList .articleDetail dd {
	margin-left: 105px;
}
#contents .worldOfficeList .articleDetail li, #contents .worldOfficeList .articleDetail dl {
	margin-top: 5px;
}
#contents .worldOfficeList .articleDetail dt {
	font-weight: bold;
	width: 100px;
}

#contents .paragraph.rightText {
	text-align: right;
}
#contents .subArticleText .paragraph {
	line-height: 2;
	margin-top: 11px;
	word-break: normal;
}
#contents .relatedBox {
	border-top: 6px solid #9e9e9e;
	margin-top: 40px;
}
#contents .relatedTitle {
	font-size: 175%;
	margin-top: 20px;
}

#contents .subArticleText .narrowText {
	line-height: 1.5;
	font-size: 82%;
}

#contents　#companiesMain .linkList.emText {
	font-size: 100%;
	margin-top: 13px;
}

#contents .linkList.narrowList li.first, #contents .linkList.emText li.first, #contents .linkList.first {
	margin-top: 0;
	font-size: 92%;
}

#contents .linkNav {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow.gif") no-repeat scroll 0 0.28em rgba(0, 0, 0, 0);
	padding-left: 13px;
	line-height: 1.25;
}

#contents .emText .subArticleText {
	margin-top: -5px;
}

#contents #companiesMain .linkList.emText {
	font-size: 100%;
	margin-top: 13px;
}
#contents #companiesMain .worldOfficeList .articleDetail {
	line-height: 1.35;
	padding: 0;
}

#contents .worldOfficeList .articleDetail .appendInfo {
  display: block;
  font-size: 82%;
  line-height: 2;
  margin: 2px 0 0 20px;
}

#contents .articleDetail dl {
	overflow: hidden;
	margin-top: 12px;
	zoom: 1;
}

#contents .subArticleText {
	overflow: hidden;
	zoom: 1;
}


/* .division */

#contents .divisionList .division2, #contents .divisionList .division3, #contents .divisionList .division4, #contents .divisionList .divisionTop, #contents .divisionList .divisionTop2 {
	display: inline-block;
	vertical-align: top;
}
#contents .division3 {
	margin-top: 30px;
	width: 33.3%;
}

#contents .divisionList .divisionList, #contents .divisionList .linkList .articleText, #contents .divisionList .linkList .subArticleText, #contents .divisionList .notes .notes, #contents .divisionList .dotListL .dotListL, #contents .divisionList .dotListS .dotListS, #contents .divisionList .imageBox .subArticleText, #contents .divisionList .imageBox .linkList {
	margin-left: 0;
}

#contents .first .division4, #contents .first .division3, #contents .first .division2, #contents .first .division1 {
	margin-top: 0;
}

#contents .divisionList {
	margin-left: -30px;
}
#contents .divisionList h2 {
	margin-top: 8px;
}
#contents .divisionList h3 {
	margin-top: 0;
}
#contents .divisionList.exMargin h2,
#contents .divisionList.exMargin h3 {
	margin-top: 40px;
}
#contents .divisionList .headline {
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
#contents .divisionList .headline.date {
	float: none;
	font-size: 152%;
	font-weight: normal;
	text-align: left;
}
#contents .divisionList .image {
	margin-top: 7px;
	text-align: center;
}
#contents .divisionList .text {
	margin-top: 10px;
	text-align: center;
}
#contents .divisionList .first {
	margin-top: 0;
}
#contents .divisionList .division2,
#contents .divisionList .division3,
#contents .divisionList .division4,
#contents .divisionList .divisionTop,
#contents .divisionList .divisionTop2 {
	display: inline-block;
	vertical-align: top;
}
*:first-child+html #contents .divisionList .division2,
*:first-child+html #contents .divisionList .division3,
*:first-child+html #contents .divisionList .division4,
*:first-child+html #contents .divisionList .divisionTop,
*:first-child+html #contents .divisionList .divisionTop2 {
	display: inline;
}
* html #contents .divisionList .division2,
* html #contents .divisionList .division3,
* html #contents .divisionList .division4,
* html #contents .divisionList .divisionTop,
* html #contents .divisionList .divisionTop2 {
	display: inline;
}
#contents .division1 {
	width: 100%;
	margin-top: 30px;
}
#contents .division2 {
	width: 50%;
	margin-top: 30px;
}
#contents .division3 {
	width: 33.3%;
	margin-top: 30px;
}
#contents .divisionList .divisionTop,
#contents .divisionList .division4 {
	width: 25%;
	margin-top: 30px;
}
#contents .divisionTop2 {
	width: 700px;
	margin-left: 30px;
}
#contents .divisionTop2 dt {
	margin-top: 40px;
	font-size: 120%;
	font-weight: bold;
}
#contents .divisionList h2,
#contents .divisionList h3,
#contents .divisionList .dateList,
#contents .divisionList .linkList,
#contents .divisionList .divisionImg,
#contents .divisionList .divisionImg100,
#contents .divisionList .headline,
#contents .divisionList .image,
#contents .divisionList .text,
#contents .divisionList .notes,
#contents .divisionList .dotListL,
#contents .divisionList .dotListS,
#contents .divisionList .articleText,
#contents .divisionList .subArticleText,
#contents .divisionList p.linkNav,
#contents .divisionList .officerList {
	margin-left: 30px;
}

#contents .divisionList .divisionList,
#contents .divisionList .linkList .articleText,
#contents .divisionList .linkList .subArticleText,
#contents .divisionList .notes .notes,
#contents .divisionList .dotListL .dotListL,
#contents .divisionList .dotListS .dotListS,
#contents .divisionList .imageBox .subArticleText,
#contents .divisionList .imageBox .linkList {
	margin-left: 0;
}
#contents .first .division4,
#contents .first .division3,
#contents .first .division2,
#contents .first .division1 {
	margin-top: 0;
}



/*global innerLink clearfix 20140702 */

#commonPage #main ul.innerLinkclearfix {
	margin: 15px 0 20px 0;
	overflow: hidden;
	width: 665px;
	background: none repeat scroll 0 0 #dddddd;
	padding: 0;
}
#commonPage #main ul.innerLinkclearfix li {
	float: left;
	width: 133px;
	line-height: 0.7;
	text-align: center;
	word-break: normal;
	word-wrap: normal;
	font-size: 108%;
}
#commonPage #main ul.innerLinkclearfix li.lastChild a {
	padding: 15px 5px 15px 25px;
}
#commonPage #main ul.innerLinkclearfix a {
	background: url("/corp/pc_files/careers/img/group/icon_arrow.gif") no-repeat scroll 15px 15px rgba(0, 0, 0, 0);
	color: #000;
	padding: 15px 5px;
	display: block;
	text-decoration: none;
}
#commonPage #main ul.innerLinkclearfix a:hover {
	background: url("/corp/pc_files/careers/img/group/icon_arrow_active.gif") no-repeat scroll 15px 15px #333333;
	;
	color: #FFFFFF;
}
#commonPage #main ul.innerLinkclearfix a {
	background: url("/corp/pc_files/careers/img/group/icon_arrow.gif") no-repeat scroll 15px 15px rgba(0, 0, 0, 0);
	color: #000;
	padding: 15px 5px;
	display: block;
	text-decoration: none;
}
#commonPage #main #bgMap {
	background: url("/corp/pc_files/careers/img/group/bg_map.png") no-repeat scroll rgba(0, 0, 0, 0);
}
/*------------------------------#commonPage div.backBtn
#commonPage div.backBtn{
	margin-left:285px;
}*/



/* aboutrakuten/talent */
body.talent #main div.block ul {
	padding-left: 15px;
}
/* aboutrakuten/mission */
body.mission #main div.block h3 {
	padding-bottom: 20px !important;
}
body.mission #main div.block p.img {
	text-align: center;
}
body.mission #main div.block ul {
	padding-bottom: 0 !important;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 1em;
}
/* aboutrakuten/rakutenshugi */
body.rakutenshugi #main div.block p img {
	float: left;
	padding-right: 25px;
}
body.rakutenshugi #main div.block p span {
	padding-left:12px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_small.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom:1;
}
body.rakutenshugi #main div.block dt {
	padding-bottom: 5px;
	font-size: 125%;
	font-weight: bold;
}
body.rakutenshugi #main div.block dt img {
	vertical-align: baseline;
}
body.rakutenshugi #main div.block dd {
	padding-bottom: 30px;
}
body.rakutenshugi #main div.block li.lastChild dd {
	padding-bottom: 0;
}
/* ourbusiness/businessmodel */
body.businessmodel #main div.block1, body.businessmodel #main div.block2, body.businessmodel #main div.block3, body.businessmodel #main div.block4, body.businessmodel #main div.block5, body.businessmodel #main div.block6 {
	padding-bottom: 30px;
}
body.businessmodel #main div h3 {
	padding-left:1.2em;
	text-indent: -1.2em;
}
body.businessmodel #main div.block1 h3 {
	padding-left:0;
	text-indent:0;
}
body.businessmodel #main div p.textLink {
	padding: 10px 0px 30px !important;
}
body.businessmodel #main div p.textLink a, body.businessmodel #main div.block6 li a {
	display: block;
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
	color:#000000;
	text-decoration:none;
	font-size: 116%;
	font-weight: bold;
	line-height: 1.2;
	zoom:1;
}
body.businessmodel #main div p.textLink a:hover, body.businessmodel #main div.block6 li a:hover {
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
	color:#474747;
}
body.businessmodel #main div table {
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
body.businessmodel #main div table caption {
	font-size: 150%;
	font-weight: bold;
}
body.businessmodel #main div table th, body.businessmodel #main div table td {
	width: 33%;
	padding: 10px 0;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 116%;
	text-align: center;
}
body.businessmodel #main div table th {
	background-color: #d4d4d4;
	font-weight: bold;
}
body.businessmodel #main div table td strong {
	color:#000000 !important;
	font-weight:bold !important;
}
body.businessmodel #main div.block6 li span {
	display: block;
	margin-top:-15px;
	padding-left:15px;
	padding-bottom:15px;
	font-size: 92%;
}
/* ourbusiness/global */
body.global #main div.block table {
	margin-bottom:20px;
}
body.global #main div.block table td {
	vertical-align: middle;
}
body.global #main div.block table td.text {
	padding-left:30px;
}
body.global #main div.block table td strong {
	font-size: 115%;
	font-weight: bold !important;
}
body.global #main div.block p.relatedLink {
	font-size: 125%;
	font-weight: bold;
}
body.global #main div.block p.relatedLink span {
	display: inline-block;
	margin-left: 20px;
	padding-left: 10px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_small.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	zoom:1;
}
/* ourbusiness/data 
body.data #main h2{
	margin-bottom: 45px !important;
}
body.data #main h3{
	padding-bottom: 45px !important;
	font-size: 275% !important;
	font-weight: bold;
}
body.data #main h3 img{
	vertical-align: middle;
}
body.data #main h4{
	padding-bottom: 25px !important;
	font-size: 175% !important;
	font-weight: bold;
}
body.data #main h4 span{
	display:block;
}
body.data #main p.note img{
	vertical-align:baseline;
}
body.data #main p.small{
	padding-left: 30px;
	font-size: 91% !important;
}

body.data #main #relatedInfoNav{}
body.data #main #relatedInfoNav h3{
	font-size: 125% !important;
	font-weight:bold !important;
	padding-bottom:30px !important;
}
body.data #main #relatedInfoNav ul{
	padding-bottom: 50px;
}
body.data #main #relatedInfoNav ul li{
	float: left;
	padding-right: 50px;
}
body.data #main #relatedInfoNav ul li a{
	display:block;
	padding-left: 19px;
	color: #000000;
	text-decoration: none;
	font-size:115%;
	font-weight:bold;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	zoom:1;
}
body.data #main #relatedInfoNav ul li a:hover{
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}*/
/* _blank text display none 
body.data #main #relatedInfoNav ul li a img{
	display: none !important;
}*/


/* lifeatrakuten/benefits */
body.benefits #main div.block table {
	width: 100%;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
body.benefits #main div.block table th, body.benefits #main div.block table td {
	padding: 15px 23px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
body.benefits #main div.block table th {
	width: 145px;
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: middle;
	background-color: #d4d4d4;
	font-weight: bold;
	font-size: 108%;
	text-align: left;
}
body.benefits #main div.block table td dt {
	font-size: 115%;
	font-weight: bold;
}
body.benefits #main div.block table td ul, body.benefits #main div.block table td p {
	padding-bottom: 0 !important;
}
body.benefits #main div.block table td ul {
	padding-left: 1em;
	list-style-position: outside;
	list-style-type: disc;
}
body.benefits #main div.block table td p {
	margin-top: 13px;
	padding-left: 13px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
/* lifeatrakuten/office */
body.office #main div.block h3 {
	padding-bottom: 10px !important;
}
body.office #main div.block ul {
	position: relative;
	height: 320px;
	padding-bottom:0 !important;
}
body.office #main div.block ul li.pic01, body.office #main div.block ul li.pic02, body.office #main div.block ul li.pic03, body.office #main div.block ul li.pic04, body.office #main div.block ul li.pic05 {
	position: absolute;
	top: 0;
	left: 0;
}
body.office #main div.block ul li.pic02 {
	left: 222px;
}
body.office #main div.block ul li.pic03 {
	left: 446px;
}
body.office #main div.block ul li.pic04, body.office #main div.block ul li.pic05 {
	top: 161px;
	left: 222px;
}
body.office #main div.block ul li.pic05 {
	left: 446px;
}
/* schedule */
body.schedule #main p.read, body.apply #main p.read {
	font-size:116% !important;
	margin-bottom:40px;
}
body.schedule #main ul.innerLink, body.apply #main ul.innerLink {
	padding-bottom: 50px !important;
}
body.schedule #main ul.innerLink li, body.apply #main ul.innerLink li {
	float:left;
	padding-right: 35px;
	font-size: 116%;
	line-height:1;
}
body.schedule #main ul.innerLink li span, body.apply #main ul.innerLink li span {
	font-size: 88%;
}
body.schedule #main ul.innerLink li a, body.apply #main ul.innerLink li a {
	display:inline-block;
 *display: inline;
 *zoom: 1;
	padding-left: 25px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
}
body.schedule #main ul.innerLink li a:hover, body.apply #main ul.innerLink li a:hover {
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_down_hover.gif);
}
body.schedule #main h3, body.apply #main h3 {
	padding:3px 0 3px 15px !important;
	margin-bottom: 15px;
}
body.schedule #main h4, body.apply #main h4 {
	font-size:108%;
	font-weight: bold;
	padding-bottom: 0 !important;
	padding-left: 24px;
}
body.schedule #main table {
	margin-bottom: 20px;
}
body.schedule #main th, body.schedule #main td {
	font-size:108%;
	padding: 5px 0 0 0;
}
body.schedule #main th {
	width:6.5em;
	padding-left: 024px;
	font-weight: normal;
}
body.schedule #main td strong {
	color: #000000 !important;
}
body.schedule #main #engineering, body.schedule #main #newgrads, body.schedule #main #midcreer, body.schedule #main #mbas, body.apply #main #engineeringNewgrads, body.apply #main #engineeringMidcareer, body.apply #main #businessNewgrads, body.apply #main #businessMidcareer, body.apply #main #mbas {
	padding-bottom:20px;
}
/* engineering */
body.schedule #main #engineering h3, body.apply #main #engineeringNewgrads h3, body.apply #main #engineeringMidcareer h3 {
	border-left: 9px solid #e8c337;
}
/* newgrads */
body.schedule #main #newgrads h3, body.apply #main #businessNewgrads h3 {
	border-left: 9px solid #a4c73e;
}
/* midcareer */
body.schedule #main #midcareer h3, body.apply #main #businessMidcareer h3 {
	border-left: 9px solid #fa9264;
}
/* mba */
body.schedule #main #mbas h3, body.apply #main #mbas h3 {
	border-left: 9px solid #99cade;
}
/* apply */
body.apply #main ul.innerLink li {
	padding-right: 27px;
}
body.apply #main ul.innerLink li.lastChild {
	padding-right: 0;
}
body.apply #main #engineeringNewgrads p, body.apply #main #engineeringMidcareer p, body.apply #main #businessNewgrads p, body.apply #main #businessMidcareer p, body.apply #main #mbas p {
	padding-left:24px;
	font-size:108%;
}
body.apply #main #engineeringNewgrads ul, body.apply #main #engineeringMidcareer ul, body.apply #main #businessNewgrads ul, body.apply #main #businessMidcareer ul, body.apply #main #mbas ul {
	padding-left:24px;
}
body.apply #main #engineeringNewgrads ul li, body.apply #main #engineeringMidcareer ul li, body.apply #main #businessNewgrads ul li, body.apply #main #businessMidcareer ul li, body.apply #main #mbas ul li {
	padding-bottom:10px;
	font-size:108%;
}
body.apply #main #engineeringNewgrads ul li span, body.apply #main #engineeringMidcareer ul li span, body.apply #main #businessNewgrads ul li span, body.apply #main #businessMidcareer ul li span, body.apply #main #mbas ul li span {
	display: block;
	padding-left: 20px;
	font-size: 92%;
}
body.apply #main #engineeringNewgrads ul li a, body.apply #main #engineeringMidcareer ul li a, body.apply #main #businessNewgrads ul li a, body.apply #main #businessMidcareer ul li a, body.apply #main #mbas ul li a {
	padding-left: 20px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
body.apply #main #engineeringNewgrads ul li a:hover, body.apply #main #engineeringMidcareer ul li a:hover, body.apply #main #businessNewgrads ul li a:hover, body.apply #main #businessMidcareer ul li a:hover, body.apply #main #mbas ul li a:hover {
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
/* Group companies 0702*/
body.group #main ul.innerLink li {
	padding-right: 27px;
}
body.group #main ul.innerLink li.lastChild {
	padding-right: 0;
}
body.group #main #engineeringNewgrads p, body.group #main #engineeringMidcareer p, body.group #main #businessNewgrads p, body.group #main #businessMidcareer p, body.group #main #mbas p {
	padding-left:24px;
	font-size:108%;
}
body.group #main #engineeringNewgrads ul, body.group #main #engineeringMidcareer ul, body.group #main #businessNewgrads ul, body.group #main #businessMidcareer ul, body.group #main #mbas ul {
	padding-left:24px;
}
body.group #main #engineeringNewgrads ul li, body.group #main #engineeringMidcareer ul li, body.group #main #businessNewgrads ul li, body.group #main #businessMidcareer ul li, body.group #main #mbas ul li {
	padding-bottom:10px;
	font-size:108%;
}
body.group #main #engineeringNewgrads ul li span, body.group #main #engineeringMidcareer ul li span, body.group #main #businessNewgrads ul li span, body.group #main #businessMidcareer ul li span, body.group #main #mbas ul li span {
	display: block;
	padding-left: 20px;
	font-size: 92%;
}
body.group #main #engineeringNewgrads ul li a, body.group #main #engineeringMidcareer ul li a, body.group #main #businessNewgrads ul li a, body.group #main #businessMidcareer ul li a, body.group #main #mbas ul li a {
	padding-left: 20px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
body.group #main #engineeringNewgrads ul li a:hover, body.group #main #engineeringMidcareer ul li a:hover, body.group #main #businessNewgrads ul li a:hover, body.group #main #businessMidcareer ul li a:hover, body.group #main #mbas ul li a:hover {
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);





/* privacy */
body.privacy #main div.block ul {
 border: 1px dashed #919191;
 margin: 0px 20px;
 padding: 20px;
}
body.privacy #main div.block li {
}
body.privacy #main div.block ul.marker {
	list-style-position: outside;
	list-style-type: disc;
}
body.privacy #main div.block ul.marker li {
	margin-left: 1em;
}
body.privacy #main div.block ul.links {
	margin-bottom: 20px;
}
body.privacy #main div.block ul.links a {
	color: #0061ab;
	text-decoration: none;
}
body.privacy #main div.block ul.links a:hover {
	color: #5889be;
}
body.privacy #main div.block p.right {
	text-align: right;
	padding-bottom: 0 !important;
}
/*------------------------------#commonPage #pageFooter*/
#pageFooter div.pageNav {
	padding-bottom:10px;
	background-image: none;
}
/*------------------------------body.movie*/
body.movie #main h2 {
}
body.movie #main table {
	width: 100%;
}
body.movie #main table td {
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}
body.movie #main table td.firstChild {
	width:380px;
}
body.movie #main table td h3 {
	padding-bottom: 10px !important;
	font-size: 125% !important;
	font-weight: bold;
}
body.movie #main table td p {
	width: 285px;
	padding-top:10px;
	font-size: 108%;
}
/*
body.movie #main table td p.text{
	padding-top:10px;
	padding-bottom:10px !important;
}*/
body.movie #main table td p.btn a {
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	zoom: 1;
}
body.movie #main table td p.btn a:hover {
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}


/*------------------------------

print 

------------------------------*/
@media print {
#group5 {
	page-break-before:always;
}
}
